Bug 779586 - (SOA-1958) Multiple TS jars in distribution
Multiple TS jars in distribution
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, Build Process (Show other bugs)
5.0.0 GA
Unspecified Unspecified
medium Severity medium
: ---
: 5.0.2
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-18 11:40 EST by Julian Coleman
Modified: 2010-06-17 20:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-28 08:35:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1958 None None None Never

  None (edit)
Description Julian Coleman 2010-02-18 11:40:59 EST
Date of First Response: 2010-04-13 09:02:11
project_key: SOA

There are two versions of jbossts-common.jar in the distribution:

  server/*/deployers/esb.deployer/lib/jbossts-common.jar
  common/lib/jbossts-common.jar
Comment 1 Kevin Conner 2010-04-13 09:02:11 EDT
JBossTS is now included in the app server, so this needs to be removed from the ESB installation.

We should be relying on the version present in the AS.
Comment 2 Kevin Conner 2010-04-16 04:16:40 EDT
Link: Added: This issue depends JBESB-3285
Comment 3 Kevin Conner 2010-04-26 05:05:10 EDT
Updated in ESB, will be in next merge.
Comment 4 Jiri Pechanec 2010-05-28 08:35:19 EDT
Verified in CR1
Comment 5 David Le Sage 2010-06-02 01:16:35 EDT
We need some more info for the Release Notes.  Is there any impact on uers from removing one of the versions?  Bullet-points are fine.
Comment 7 David Le Sage 2010-06-17 20:08:12 EDT
Thanks, Len.  Cheers.

Note You need to log in before you can comment on or make changes to this bug.